from django.contrib import admin
from django.contrib.auth.models import Group, User
from .models import UserDeviceInformation


# Register your models here.

class UserDeviceInformationAdmin(admin.ModelAdmin):
    list_display = ('device', 'browser', 'date', 'session_id')
    list_display_links = None


admin.site.register(UserDeviceInformation, UserDeviceInformationAdmin)
admin.site.unregister(Group)
admin.site.unregister(User)